<!DOCTYPE html>
<html lang="fr">
<head>
<title>la 5G</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <link rel="alternate" type="application/rss+xml" href="../do/rss.xml" />
  <meta name="twitter:title" content="la 5G"/>
  <meta property="og:title" content="la 5G"/>
  <meta property="og:url" content="http://environnement-leforest.e-monsite.com/blog/annonces/la-5g.html"/>
  <meta property="og:type" content="article"/>
  <meta name="twitter:card" content="summary_large_image"/>
  <link rel="canonical" href="la-5g.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->



<link href="https://fonts.googleapis.com/css?family=Londrina%20Shadow:300,400,700&amp;display=swap" rel="stylesheet">





<link href="../../themes/combined.css%3Fv=6_1543914132_2079.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="../../themes/combined.js%3Fv=6_1543914132_2079"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->

    <script src="../../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>

<script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script>
<!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
<!-- End Google Tag Manager -->
</head>
<body id="blog_run_annonces" class="forum">

        <div id="ad_website_top">
        <style type="text/css">#ad_website_top{display:none;}</style>    </div>
                
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-blog" id="view-item" data-category="annonces">
        <h1 class="view-title">la 5G</h1>
    <ul class="inline item-infos">
                <li>
            <i class="icon icon-calendar"></i> Le 04/06/2020
                    </li>
                        <li><i class="icon icon-folder-close"></i> Dans <a href="index.html" title="">annonces</a></li>
            </ul>
    <div class="clearfix">
         <a href="../../medias/images/logo-levert-1.png" title="Logo levert 1" ><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50" width="50" height="50" alt="Logo levert 1" /></a>
<a href="../../medias/images/image-communique-1.png" title="Image communique 1" ><img src="../../medias/images/image-communique-1.png" width="80" height="80" alt="Image communique 1" /></a>

<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/blog/annonces/dcodes/divider/css/dc_divider.css" />
<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css" />
        </div>
                         <div id="rows-5ed8a9d6b06e587aafad9f89" class="rows clearfix" data-total-pages="1" data-current-page="1">
        						
        	<div  class="row-container page_1">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content papier ">
                						                							<div class="dc_divider10"></div>

<p align="center"><font face="Calibri, sans-serif"><font size="2"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="5"><b>InfoLettre-ACCAD n&deg;36 du 4 juin 2020</b></font></font></font></font></font></p>

<p align="center"><font face="Calibri, sans-serif"><font size="2"><font color="#c82613"><font size="6"><u><b>INFORMATIONS DU </b></u></font></font><font size="6"><u><b>COLLECTIF </b></u></font><font color="#c82613"><font size="6"><u><b>ACCAD </b></u></font></font><br />
<font color="#c82613"><font size="3"><b>​</b></font></font><font color="#000000"><font size="6"><b> </b></font></font><font color="#ed5c57"><font size="6"><b>A</b></font></font><font color="#000000"><font size="6"><b>nti </b></font></font><font color="#ed5c57"><font size="6"><b>C</b></font></font><font color="#000000"><font size="6"><b>ompteurs </b></font></font><font color="#ed5c57"><font size="6"><b>C</b></font></font><font color="#000000"><font size="6"><b>ommunicants </b></font></font><font color="#ed5c57"><font size="6"><b>A</b></font></font><font color="#000000"><font size="6"><b>rtois </b></font></font><font color="#ed5c57"><font size="6"><b>D</b></font></font><font color="#000000"><font size="6"><b>ouaisis</b></font></font></font></font></p>

<p><font face="Calibri, sans-serif"><font size="2"><font face="Comic Sans MS, cursive"><font size="4">Cette lettre d&#39;information est envoy&eacute;e en g&eacute;n&eacute;ral une ou deux fois par mois. Pour recevoir ces messages, il faut &ecirc;tre inscrit sur la liste infolettre-ACCAD. </font></font></font></font></p>

<p>&nbsp;</p>

<div class="dc_divider6"></div>

<p><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="4"><b>Principalement dans ce num&eacute;ro 36&nbsp;:</b></font></font></font></p>

<ul>
	<li>
	<p><font face="Comic Sans MS, cursive"><font size="4">6 juin&nbsp;: journ&eacute;e internationale contre la 5G</font></font></p>
	</li>
	<li>
	<p><font face="Comic Sans MS, cursive"><font size="4">Un livre&nbsp;: 5G mon amour</font></font></p>
	</li>
	<li>
	<p><font face="Comic Sans MS, cursive"><font size="4">Adh&eacute;sion&nbsp;: URGENT</font></font></p>
	</li>
</ul>

<p align="center">&nbsp;</p>

<div class="dc_divider6"></div>

<p align="center"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="6"><b>6juin&nbsp;: journ&eacute;e internationale </b></font></font></font></p>

<p align="center"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="6"><b>STOPPONS LA 5G </b></font></font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Rassemblement pr&egrave;s du march&eacute; d&rsquo;Arras&nbsp;; entre la place des h&eacute;ros et la grand-place. </font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">A 10 h il sera proc&eacute;d&eacute; &agrave; une distribution de tracts pour expliquer ce qui nous attend.</font></font><br />
<font face="Comic Sans MS, cursive"><font size="5">Venez nombreux</font></font><font face="Comic Sans MS, cursive"><font size="4"> pour ce commencement d&rsquo;action &agrave; propos de ce nouveau produit qu&rsquo;on veut nous imposer.</font></font></p>

<p><br />
<font face="Comic Sans MS, cursive"><font size="4">Ce rassemblement est &agrave; l&#39;appel de&nbsp;:</font></font></p>

<p><font face="Calibri, sans-serif"><font size="2"><font face="Comic Sans MS, cursive"><font size="4"><b>Collectif Anti-Linky Gazpar et Eau Avionnais (CALGEA 62)</b></font></font></font></font></p>

<p><font face="Calibri, sans-serif"><font size="2"><font color="#0000ff"><u><a href="mailto:Antilinkyavion@hotmail.com"><font face="Comic Sans MS, cursive"><font size="4">Antilinkyavion@hotmail.com</font></font></a></u></font></font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4"><b>Collectif arrageois pour le climat</b></font></font></p>

<p><font face="Calibri, sans-serif"><font size="2"><font color="#0000ff"><u><a href="https://et1et2et3degres.com/"><font face="Comic Sans MS, cursive"><font size="4">https://et1et2et3degres.com/</font></font></a></u></font></font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4"><b>Leforest-Environnement</b></font></font></p>

<p><font color="#0000ff"><u><a href="http://leforest-environnement.e-monsite.com/"><font face="Comic Sans MS, cursive"><font size="4">http://leforest-environnement.e-monsite.com/</font></font></a></u></font></p>

<p><font face="Calibri, sans-serif"><font size="2"><font face="Comic Sans MS, cursive"><font size="4"><b>Collectif Anti Compteurs Communicants Artois-Douaisis (ACCAD)</b></font></font></font></font></p>

<p><font face="Calibri, sans-serif"><font size="2"><font color="#0000ff"><u><a href="https://collectif-accad.fr/"><font face="Comic Sans MS, cursive"><font size="4">https://collectif-accad.fr</font></font></a></u></font><font face="Comic Sans MS, cursive"><font size="4"> </font></font></font></font></p>

<p>&nbsp;</p>

<p><font face="Comic Sans MS, cursive"><font size="4">Deux interventions en radio</font></font></p>

<ul>
	<li>
	<p><font face="Calibri, sans-serif"><font size="2"><font face="Comic Sans MS, cursive"><font size="4">PFM (FM 99.9)&nbsp;: </font></font><font color="#0000ff"><u><a href="https://www.radiopfm.com/reportages-chroniques/reportages-entretiens/article/contre-la-5g"><font face="Comic Sans MS, cursive"><font size="4">https://www.radiopfm.com/reportages-chroniques/reportages-entretiens/article/contre-la-5g</font></font></a></u></font></font></font></p>
	</li>
	<li>
	<p><font face="Comic Sans MS, cursive"><font size="4">Web radio micro-rebelles&nbsp;: </font></font><font color="#0000ff"><u><a href="https://www.micros-rebelles.fr/site/la-5g-en-question/"><font face="Comic Sans MS, cursive"><font size="4">https://www.micros-rebelles.fr/site/la-5g-en-question/</font></font></a></u></font></p>
	</li>
</ul>

<p>&nbsp;</p>

<p><font face="Comic Sans MS, cursive"><font size="4">L&rsquo;essentiel du contenu du tract qui sera distribu&eacute;&nbsp;:</font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">La 5G est le nouveau standard pour la t&eacute;l&eacute;phonie mobile. Elle est cens&eacute;e r&eacute;pondre &agrave; l&#39;accroissement de l&#39;offre et de l&#39;utilisation d&#39;objets connect&eacute;s. Elle est pr&eacute;sent&eacute;e comme la quatri&egrave;me r&eacute;volution industrielle.</font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4"><b>Cette technologie pose des probl&egrave;mes fondamentaux</b></font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Son installation n&eacute;cessite la multiplication de relais, d&#39;antennes (tous les 100m en ville) et le lancement de pr&egrave;s de 50 000 satellites.</font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Cette technologie n&eacute;cessite l&#39;utilisation de m&eacute;taux rares, difficilement recyclables, acc&eacute;l&eacute;rant leur extraction dans les pays du sud. Elle accentuera la pollution et l&rsquo;exploitation des populations locales.</font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Cette technologie entra&icirc;nera une augmentation &eacute;norme de la consommation d&#39;&eacute;lectricit&eacute; (3 fois plus d&#39;&eacute;nergie).</font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Sur le plan sanitaire, les ondes &eacute;lectromagn&eacute;tiques augmentent les risques de cancers, de diab&egrave;te, de pathologies r&eacute;nale, cardiaque et neurologique. Les personnes &eacute;lectrohypersensibles souffrent d&eacute;j&agrave; beaucoup de ce qui existe aujourd&#39;hui.</font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Cette technologie est d&eacute;ploy&eacute;e sans aucune r&eacute;flexion quant &agrave; ses cons&eacute;quences sur le vivant &ndash;animal et v&eacute;g&eacute;tal- et le r&eacute;chauffement climatique. Elle ne fait l&#39;objet d&#39;aucune concertation avec les &eacute;lus locaux, de d&eacute;bats parlementaire et/ou citoyen. Le 25 mars &ndash;en plein confinement- une ordonnance facilitant l&rsquo;implantation des antennes-relais a &eacute;t&eacute; prise par le gouvernement&nbsp;; ce qui a permis aux op&eacute;rateurs de monter rapidement des antennes-relais dans la r&eacute;gion.</font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4"><i><b>La crise de la covid-19 a montr&eacute; les limites et les risques </b></i></font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4"><i><b>d&#39;un d&eacute;veloppement &eacute;conomique &agrave; tout prix</b></i></font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4"><b>Quel monde voulons-nous&nbsp;?</b></font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">L&#39;hyperconnection d&eacute;shumanis&eacute;e et d&eacute;shumanisante est-elle un avenir souhaitable ?</font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Devons-nous accepter une technologie capable de nous surveiller dans tous les gestes de notre vie et de porter atteinte &agrave; nos libert&eacute;s&nbsp;?</font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Est-il n&eacute;cessaire de cr&eacute;er sans cesse de nouveaux besoins sans v&eacute;ritable utilit&eacute;&nbsp;?</font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4"><i><b>Cette technologie est superflue et &eacute;nergivore. Elle est incompatible avec la pr&eacute;servation de l&rsquo;environnement et la lutte contre le r&eacute;chauffement climatique. </b></i></font></font></p>

<p>&nbsp;</p>

<p><font face="Comic Sans MS, cursive"><font size="4"><b>Que faire&nbsp;?</b></font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">S&rsquo;informer et entrer en r&eacute;sistance. </font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Questionner les &eacute;lus.</font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Repenser l&#39;utilisation des objets connect&eacute;s grands consommateurs d&#39;&eacute;nergie.</font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4"><i><b>Le monde de demain ne peut pas &ecirc;tre un monde uniquement technologique.</b></i></font></font></p>

<p>&nbsp;</p>

<p><font face="Comic Sans MS, cursive"><font size="4"><b>Pour lire le tract complet, voir la pi&egrave;ce jointe</b></font></font></p>

<div class="dc_divider6"></div>

<p align="center"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="6"><b>5G mon amour</b></font></font></font></p>

<p align="center"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="6"><b>Le livre de Nicolas B&eacute;rard</b></font></font></font></p>

<p>&nbsp;</p>

<p><font face="Comic Sans MS, cursive"><font size="4">&laquo; La France compte plus de cartes SIM en circulation que d&rsquo;habitant&middot;es, et demain, avec l&rsquo;arriv&eacute;e de la 5G, ce seront tous les objets du quotidien qui seront connect&eacute;s. Les voitures seront autonomes. Les foyers communicants. Les villes &laquo; intelligentes &raquo;. Mais est-on vraiment s&ucirc;r que l&rsquo;utilisation tous azimuts d&rsquo;ondes &eacute;lectromagn&eacute;tiques ne pr&eacute;sente aucun risque ? Absolument pas, r&eacute;pond Nicolas B&eacute;rard au terme d&rsquo;une enqu&ecirc;te sur l&rsquo;envers de cette &laquo; r&eacute;volution technologique &raquo;. </font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Comment et par qui les normes, cens&eacute;es nous prot&eacute;ger, ont-elles &eacute;t&eacute; mises en place ? </font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Quels liens entre op&eacute;rateurs t&eacute;l&eacute;phoniques, m&eacute;dias et gouvernements ? </font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4">Quels sont les effets de cette technologie sur la sant&eacute; humaine et le vivant ? </font></font></p>

<p><font face="Comic Sans MS, cursive"><font size="4"><b>&Agrave; l&rsquo;aube du d&eacute;veloppement d&rsquo;une nouvelle pollution de masse, ces questions ne sont jamais pos&eacute;es dans le d&eacute;bat public. &raquo;</b></font></font></p>

<p>&nbsp;</p>

<p><font face="Comic Sans MS, cursive"><font size="4"><b>Livre en vente aupr&egrave;s du collectif ACCAD.</b></font></font></p>

<p>&nbsp;</p>

<div class="dc_divider6"></div>

<p align="center"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="6"><b>Adh&eacute;sion 2020</b></font></font></font></p>

<p align="center">&nbsp;</p>

<p align="center"><font face="Calibri, sans-serif"><font size="2"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="5"><b>Pour les personnes qui ont cotis&eacute; en 2019,</b></font></font></font></font></font></p>

<p align="center"><font face="Calibri, sans-serif"><font size="2"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="5"><b>n&rsquo;oubliez pas de renouveler votre cotisation.</b></font></font></font><br />
<font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="5"><b>Pour les nouvelles et nouveaux, </b></font></font></font></font></font></p>

<p align="center"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="5"><b>merci de renforcer le collectif.</b></font></font></font></p>

<p><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="5"><b>Normalement, la cotisation annuelle est de 5 &euro;. </b></font></font></font></p>

<p align="justify"><font face="Calibri, sans-serif"><font size="2"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="5"><b>Vous vous doutez bien que nous serions heureux si vous pouvez donner plus.</b></font></font></font></font></font></p>

<p align="justify"><font face="Calibri, sans-serif"><font size="2"><font color="#0070c0"><font face="Comic Sans MS, cursive"><font size="5"><b>On va avoir besoin d&rsquo;argent pour soutenir les diff&eacute;rentes actions que nous voulons mener</b></font></font></font><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="5"><b>.</b></font></font></font></font></font></p>

<p align="justify">&nbsp;</p>

<p align="justify"><font face="Calibri, sans-serif"><font size="2"><font face="Comic Sans MS, cursive"><font size="4">Des personnes donnent d&eacute;j&agrave; plus que 5 &euro;. Merci &agrave; toutes et tous.</font></font></font></font></p>

<p align="justify"><font face="Calibri, sans-serif"><font size="2"><font face="Comic Sans MS, cursive"><font size="4">Vous savez que nous avons besoin plus que jamais d&rsquo;un soutien dans les actions collectives, mais aussi dans le domaine du fric.</font></font></font></font></p>

<p align="justify"><font face="Comic Sans MS, cursive"><font size="4">Et ce n&rsquo;est certainement pour placer cet argent que nous le faisons&nbsp;!</font></font></p>

<p align="justify"><font face="Comic Sans MS, cursive"><font size="4">Pour en savoir un peu plus&nbsp;: </font></font></p>

<p><font face="Calibri, sans-serif"><font size="2"><font color="#0000ff"><u><a href="https://collectif-accad.fr/site/collectif-accad/adhesion-et-soutien/"><font face="Comic Sans MS, cursive"><font size="4"><b>https://collectif-accad.fr/site/collectif-accad/adhesion-et-soutien/</b></font></font></a></u></font><font color="#0000ff"><u><font size="4"><b> </b></font></u></font></font></font></p>

<h1><font face="Comic Sans MS, cursive">Si vous ne connaissez pas un membre du collectif, vous envoyez le ch&egrave;que d&rsquo;adh&eacute;sion ou de soutien &agrave; la tr&eacute;sori&egrave;re&nbsp;: </font></h1>

<h1><strong><font face="Comic Sans MS, cursive"><font size="5">Marie Andr&eacute;e BURGEAT ; 22 chemin d&rsquo;Aix ; 62143 ANGRES</font></font></strong></h1>

<h1><strong><font face="Comic Sans MS, cursive"><font size="5">Ch&egrave;que &agrave; l&rsquo;ordre de &laquo;&nbsp;collectif ACCAD&nbsp;&raquo;</font></font></strong><strong><font face="Comic Sans MS, cursive"><font size="5"> </font></font></strong></h1>

<p align="justify"><font face="Calibri, sans-serif"><font size="2"><font face="Comic Sans MS, cursive"><font size="4">Si vous voulez faire un virement&nbsp;:</font></font></font></font></p>

<p align="justify">&nbsp;</p>

<p align="justify"><font face="Comic Sans MS, cursive"><font size="4"><b>COLLECTIF ANTI COMPTEURS COMMUNICANTS ARTOIS DOUAISIS</b></font></font></p>

<p align="justify"><font face="Comic Sans MS, cursive"><font size="4">RIB&nbsp;: 15629 02654 00020833001 93</font></font></p>

<p align="justify"><font face="Comic Sans MS, cursive"><font size="4">IBAN&nbsp;: FR7615629026540002083300193</font></font></p>

<p align="justify"><font face="Calibri, sans-serif"><font size="2"><font face="Comic Sans MS, cursive"><font size="4">Merci pour le collectif.</font></font></font></font></p>

<p align="justify">&nbsp;</p>

<div class="dc_divider6"></div>

<p align="center"><font face="Calibri, sans-serif"><font size="2"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="6"><b>D&rsquo;autres infos&nbsp;! Allez sur le site</b></font></font></font></font></font></p>

<p><font face="Calibri, sans-serif"><font size="2"><font color="#0000ff"><u><a href="https://collectif-accad.fr/"><font face="Comic Sans MS, cursive"><font size="5"><b>https://collectif-accad.fr</b></font></font></a></u></font></font></font></p>

<p align="center">&nbsp;</p>
<div class="dc_divider6"></div>

<p align="center"><font face="Calibri, sans-serif"><font size="2"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="6"><b>Pour nous &eacute;crire</b></font></font></font><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="6"><b> </b></font></font></font></font></font></p>

<ul>
	<li>
	<p><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="5"><b>pour nous envoyer des critiques, des suggestions,</b></font></font></font></p>
	</li>
	<li>
	<p><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="5"><b>pour nous proposer des articles </b></font></font></font></p>
	</li>
	<li>
	<p><font color="#ff0000">&hellip;</font></p>
	</li>
</ul>

<p align="center"><font face="Calibri, sans-serif"><font size="2"><font color="#ff0000"><font face="Comic Sans MS, cursive"><font size="6"><b>ou pour se d&eacute;sinscrire de cette InfoLettre</b></font></font></font></font></font></p>

<p>&nbsp;</p>

<p><font face="Calibri, sans-serif"><font size="2"><font color="#000000"><font face="Comic Sans MS, cursive"><font size="4">Envoyez le message &agrave; l&rsquo;adresse-courriel suivante&nbsp;:</font></font></font></font></font></p>

<p><font face="Calibri, sans-serif"><font size="2"><font color="#0000ff"><u><font face="Comic Sans MS, cursive"><font size="5"><b><a href="mailto:contact@listes.collectif-accad.fr">contact@listes.collectif-accad.fr</a> </b></font></font></u></font></font></font></p>
<div class="dc_divider10"></div>

                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
</div>

                     
        
        
                
    

</div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>

 
   <ul class="nav">
        <li class="nav_item item_7  ">
         <a href="../../index.html" class="menu_item" >   <i class="fas fa-home"></i>  Accueil</a>
               </li>
        
            <li class="nav_item item_1  ">
         <a href="../../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2  ">
         <a href="../../pages/contactez-nous.html" class="menu_item" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3  ">
         <a href="../../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4  ">
         <a href="../../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  ">
         <a href="../../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  ">
         <a href="index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_6  ">
         <a href="../album/album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item">
         <a href="../aux-environs.1.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
        <footer id="footer">
        <div class="container">
                                                <div id="brandcopyright" style="display:block">
                    <ul class="inline" style="display:block!important;visibility:visible!important;">
        <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link" target="_blank" title="Créer un site internet">Créer un site gratuit</a> avec e-monsite</li>

                <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/blog/annonces/la-5g.html" target="_blank" rel="nofollow">Signaler un contenu illicite sur ce site</a></li>
        
              </ul>
   
            </div>
                    </div>
    </footer>
        
       
        

 
    
			
		    
			
			
						
			             
                    
								                										                    <!--<script type="text/javascript" src="//static.criteo.net/js/ld/publishertag.js"></script>-->
					                        <!--<div style="position: fixed; display: block; width: 100%; bottom: 0; left: 0; z-index: 99990">
                            <span onclick="$(this).parent().remove();"style="display:block;position:absolute;top:0;right:10px;width:24px;height:24px;color:#fff;text-align:center;line-height:24px;font-size:24px;font-family:sans-serif;font-weight:bold;border-radius:50%;background:#000;cursor:pointer;">&times</span>
                            <div style="margin: 0 auto; width: 728px; height: 90px">
                                <script type="text/javascript">
                                    Criteo.DisplayAd({
                                        "zoneid": 674498,
                                        "async": false});
                                </script>
                            </div>
                        </div>-->
                        
                        <!-- BEGIN TAG -->
                        <script type="text/javascript" src="https://static.criteo.net/js/ld/publishertag.js" async="true"></script>
                        <div id="crt-b7726f3d" style="width:0px;height:0px;"></div>
                        <script type="text/javascript">
                        var width = window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;
                        var isMobile = ( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) || width <= 768 );
                        var Criteo = Criteo || {};
                        Criteo.events = Criteo.events || [];
                        Criteo.events.push(function() {
                            Criteo.DisplayAd({
                                "zoneid": (isMobile ? 1356754 : 1356753),
                                "containerid": "crt-b7726f3d",
                                "adformat": "stickyfooter",
                                "passbackCode": function() {document.getElementById('crt-b7726f3d').style.display = 'none';}
                            });
                        });
                        </script>
                        <!-- END TAG -->
										
						
			 		 	 





</body>
</html>